How to remove libpsl-dev from Debian 9 (Stretch)